<?php
/*
  $Id: make_an_offer.php 1288 2009-11-25 20:09:11Z kamelianet $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  Changelog: by Infobroker
  info@cooleshops.de
*/

define('HEADING_TITLE', 'Schicken Sie uns Ihr Angebot für: ');
define('HEADING_TITLE_SUCCESS', 'Danke für Ihr Angebot!');
define('NAVBAR_TITLE', 'Machen Sie ein Angebot');
define('TEXT_SUCCESS', 'Ihr Angebot ist erfolgreich gesendet an ' . STORE_NAME);
define('EMAIL_SUBJECT_ADMIN', 'Preis Angebot Von ' . STORE_NAME);
define('EMAIL_SUBJECT_CUSTOMER', 'Dank für dasAngebot an ' . STORE_NAME);
define('EMAIL_USER_REMARKS', 'Anmerkungen vom Absender:');
define('EMAIL_SHOP_REMARKS', 'Danke für Ihr Angebot !\nWir treten mit Ihnen innerhalb der folgenden 24 Stunden in Verbindung.');
define('EMAIL_DIVIDER', '============================================================');
define('ENTRY_NAME', 'Voller Name:');
define('ENTRY_EMAIL', 'Email Adresse:');
define('ENTRY_REMARKS', 'Anmerkungen: ');
define('ENTRY_NEW_PRICE', 'Ihr Angebot:');
define('PRODUCT_ORIGINAL_PRICE', 'Original Preis:');
define('PRODUCT_NEW_PRICE', 'Preis angeboten:');
define('PRODUCT_INFORMATION', 'Produkt Details:');
define('TEXT_SEND_EMAIL_CUSTOMER', 'Senden einer Kopie an meine Email Adresse');
define('ENTRY_LOW_OFFER_CHECK_ERROR', 'Leider ist Ihr Angebot zum Tief, zum annehmbar zu sein !');
?>